/* Galerie photos */
/* Effect + sur image*/

.gallery {
	float: left;
	width: 100%;
	clear: both;
}
	.gallery ul {
		float: left;
		width: 100%;
		margin: 0;
		clear: both;
	}
	.gallery ul li, .gallery ul li a, .gallery ul li a img { display: block; float: left;}
	
	.gallery ul li {
		width: 100%;
		margin: 0;
		padding: 0;
		list-style: none;
	}
		.gallery ul li a {
			position: relative;
			margin: 0 15px 10px 0;
			text-decoration: none;
			cursor: pointer;
                         border: 3px solid #999999;
		}
			.gallery ul li a,
			.gallery ul li a img {
				width: 120px;
				height: 90px;
				background: #000;
			}
				
				